# Account Mass Reconcile by Purchase Line

This module extends the functionality of account_mass_reconcile and allow an user to reconcile debits and credits of an Account using the PO Line and Product as key fields. This type of reconciliation is to be used in the context of the Perpetual Inventory accounting system, with the accrual account ‘Goods Received Not Invoiced’.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Go to ‘Invoicing / Accounting / Actions / Mass Automatic Reconcile’.
- Create a new reconciliation profile, and select a new configuration entry with type ‘Advanced. Product, purchase order line’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Jordi Ballester Alomar <jordi.ballester@eficent.com>
- Miquel Raïch <miquel.raich@eficent.com>
- Lois Rilo <lois.rilo@eficent.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-reconcile project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.